GRUB-GET-KERNEL-SETTINGS(3)

NAME
grub-get-kernel-settings — Evaluate the system's kernel installation settings for use while making a grub configuration file.

SYNOPSIS
grub-get-kernel-settings [OPTION]

DESCRIPTION
grub-get-kernel-settings reads the kernel installation settings on the host system, and emits a set of grub settings suitable for use when creating a grub configuration file.

OPTIONS

-h, --help
    Display program usage and exit.

-v, --version
    Display the current version.

SEE ALSO
info grub